/* Comment element properties */

.cbalink {
display:none;
}


a {
	color: #000;
	text-decoration: none;
}

a:hover {
	color: #000;
	text-decoration: color: red;
}

a.side {
	color: #000;
	text-decoration: none;
	padding: 2px;
}



a:hover.side {
	color: #000;
	padding: 2px;
}

a.white, li.white a {
	padding: 2px;
	color: #fff;
}

a:hover.white, li.white a:hover {
	color: #fff;
}


body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	background-image: url(http://napoli24h.pl/images/tlostadion2.png);
	background-attachment: fixed;
	background-position: center; 
	margin: 5px;
}

hr {
	height: 1px;
	border: 1px solid #eee;
}

hr.side-hr {
	height: 1px;
	border: 1px solid #eee;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

pre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.alt {
	color: #04688d;
}

.spacer {
	margin-bottom: 5px;
}

.admin-message {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	color: #555;
	background-color: #f6f6f6;
	border: 1px solid #e1e1e1;
	padding: 3px 4px 5px 4px;
	margin-bottom: 5px;
}

.staty {
	color: #fff;
	padding: 2px 5px 1px 5px;
	height: 20px;
	background-image: url(images/gora.png);
}

.menu { 
	height: 40px;
	background-image: url(images/gora.png);
}

.menu1 { 
	background-image: url(images/menu-poziome-srodek.png);
	width: 331px;
}

.menu-right { 
	background-image: url(images/menu-poziome-prawo.png);
	width: 10px;
}


.logowanie {
	background-image: url(images/tloskromne.png);
	height: 120px;
	font-size: 10px;
	width: 400px; 
}

.napis {
	padding: 10px;
	font-size: 10px;
}



/* Form element properties */

form {
	margin: 0px;
}

.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-image: url(images/przycisk.png);
	height: 20px;
	margin-top: 2px;
	border: 0px;
}

.bbcode {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	background-color: #eee;
	border: 1px solid #ccc;
	margin-top: 2px;
}

.textbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #555;
	background-color: #f8f8f8;
	border: 1px solid #ccc;
}

/* Header and footer properties */

.sub-header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #fff;
	height: 45px;
	background-image: url(images/menu.png);
	padding: 0px 8px 0px 8px;
	width: 900
}

.sub-header2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #fff;
	background-color: #f3f3f3;
	padding: 0px 5px 0px 5px;
	height: 40px;
}



.full-header2 {
	font-family:Arial;
	font-size: 9px;
	color: #fff;
	background-image: url (images/tloskromne.png);
	height: 120px;
	padding: 0px;
}


.sub-header ul{
	margin: 0;
	padding: 0;
}

.sub-header ul li{
	display: inline;
}

.sub-header ul li.first-link .bullet{
	display: none;
}

.full-header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	height: 120px;
}

.main-footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #555;
 background-color: #fff;
	padding: 5px;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	background-color: #fff;
	padding: 0px;
}

.bottom-footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #fff;
	background-color: #555;
	padding: 4px 4px 5px 4px;
}

.main-body {
	font-size: 11px;
	color: #000000;
 background-color: #fff;
	padding: 0px 0px 0px 20px;
}

/* Side-Panel properties */


.side-left .side-border-right {display: none;}
.side-right .side-border-left {display: none;}

.side-border-left {
	color: #777;
	image: url(http://napoli24h.c0.pl/themes/losc2/images/menu.png);
 background-color: #fff;
	padding: 10px 5px 10px 10px;
        margin: 3px 5px 0 0;
	width: 220px;
}

.side-border-right {
	color: #777;
 background-color: #fff;
	padding: 10px 5px 10px 10px;
        margin: 3px 5px 0 0;
	width: 220px;
	height: 55px;
}

.scapmain {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	padding: 0px 0px 0px 20px;
	color: #fff;
        height: 35px;
	background-image: url(images/panel.png);
}


.scapmain-left {
	width: 5px;
	height: 35px;
        background-image: url(images/lewypanel.png);
}

.scapmain-right {
	width: 5px;
	height: 35px;
	background-image: url(images/prawypanel.png);
}

.scapmain2 {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	padding: 0px 0px 0px 20px;
	color: #fff;
        height: 35px;
	background-image: url(images/beu0v7b8.png);
}

.scapmain3 {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	padding: 0px 0px 0px 20px;
	color: #fff;
        height: 35px;
	background-image: url(http://napoli24h.pl/images/beu0v7b8.png);
}

.scapmain4 {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	padding: 0px 0px 0px 20px;
	color: #fff;
        height: 35px;
	background-image: url();
}

.scapmain5 {
	font-family: trebuchet ms,geneva;
	font-size: 15px;
	font-weight: bold;
	padding: 0px 0px 0px 20px;
	color: #000;
        height: 35px;
	background-color: #88d4ff;
}

.scapmain6 {
	font-family: trebuchet ms,geneva;
	font-size: 15px;
	font-weight: bold;
	padding: 0px 0px 0px 20px;
	color: #fff;
        height: 35px;
	background-color: #14224f;
}

.side-body {
	text-color: #000;
	font-size: 10px;
	color: #000000;
	background-color: #f3f3f3;
	padding: 4px;
	border-right : 1px solid #2d98d1;
	border-left : 1px solid #2d98d1;
	border-bottom : 1px solid #2d98d1;
}

.side-body2 {
	text-color: #000;
	font-size: 10px;
	color: #000000;
	background-color: #88d4ff;
	padding: 4px;
}

.side-body3 {
	text-color: #fff;
	font-size: 10px;
	color: #ffffff;
	background-color: #14224f;
	padding: 4px;
}


/* Center-Panel properties */

.news-category {
	border: 0;
	margin: 3px 5px 0 0;
	float: left;
}

.news-footer {
	font-size: 10px;
	color: #555;
	background-color: #fff;
	padding: 0px 0px 0px 0px;
}

.capmain {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
 	background-color: #fff;
	font-weight: bold;
      height: 12px;
	padding: 0px 0px 0px 20px;
	border-up: 1px solid #2d98d1;
	style: strong;
}


.capmain-left {
	width: 5px;
	height: 29px;
	background-image: url(images/lewypanel.png);
}

.capmain-right {
	height: 29px;
	width: 4px;
	background-image: url(images/lewypanel.png);
}

.capmain2 {
	font-family: Arial;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	background-image: url(images/.png);
        height: 29px;
	padding: 0px 0px 0px 20px;
}


.capmain-left2 {
	width: 4px;
	height: 29px;
	background-image: url(images/lewypanel.png);
}

.capmain-right2 {
	height: 29px;
	width: 4px;
	background-image: url(images/prawypanel.png);
}

.main-bg {
	color: #555;
 background-color: #fff;
	border-color: #000000;
	padding: 0px 0 0px 0;
}

/* General table properties */

.center {
	margin: 0 auto;
}

.tbl-border {
	border: 1px solid #f1f1f1;
}

.tbl {
	font-size: 11px;
	color: #555;
	background-color: #fff;
	padding: 4px;
}

.tbl1 {
	font-size: 11px;
	color: #555;
	background-color: #fff;
	padding: 4px;
}

.tbl2 {
	font-size: 11px;
	color: #555;
	background-color: #f1f1f1;
	padding: 4px;
}

.forum-caption {
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	height: 30px;
	padding: 2px 4px 4px 4px;
	background-color: #0a4d93;
}

.quote {
	font-size: 11px;
	color: #555;
	background-color: #f8f8f8;
	padding: 4px;
	margin: 0px 20px 0px 20px;
	border: 1px solid #bbb;
}

.poll {
	height: 6px;
}

.comment-name {
	font-weight: bold;
	color: #04688d;
	font-size: 10px;
}

.shoutboxname {
	font-weight: bold;
	color: #04688d;
}

.shoutbox {
	color: #000;
}

.shoutboxdate {
	font-size: 10px;
	color: #000;
}

.small {
	font-size: 10px;
	font-weight: normal;
}

.small2 {
	font-size: 10px;
	font-weight: normal;
	color: #555;
}

.side-small {
	font-size: 10px;
	font-weight: normal;
	color: #555;
}

.side-label {
	color: #555;
	background-color: #f1f1f1;
	margin: 2px 0 2px 0;
	padding: 2px 2px 3px 2px;
}

/* Vertical Navigation */

#navigation h2 {
	font-size: 10px;
	font-weight: normal;
	background-color: #f1f1f1;
	margin: 0;
	padding: 4px;
}
	
#navigation ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

* html #navigation ul li{
   height: 1%;
}

#navigation a {
	display: block;
	color: #555;
	padding: 2px;
	text-decoration: none;
}

#navigation a:hover {
	color: #fff;
	background-color: #f6a504;
}

/* Page Navigation */

.pagenav {
	padding: 4px;
}

.pagenav span {
	color: #fff;
	background-color: #f6a504;
	border: 1px solid #ddd;
	padding: 2px 4px 2px 4px;
	margin: 2px;
}

.pagenav a {
	color: #555;
	background-color: #f1f1f1;
	border: 1px solid #ddd;
	padding: 2px 4px 2px 4px;
	margin: 2px;
	text-decoration: none;
}

.pagenav a:hover {
	color: #fff;
	background-color: #f6a504;
	margin: 2px;
	text-decoration: none;
}
